* {
    --fancybox-zIndex: 100;
}
.fancybox__backdrop {
    background-color: var(--popup-backdrop);
    backdrop-filter: var(--popup-backdrop-filter);
}
.fancybox__content h1,
.fancybox__content {
    color: var(--popup-text);
}
.fancybox__content {
    background-color: var(--popup-bg);
    margin: 2%;
    border-radius: var(--container-border-radius);
    border: solid 1px var(--popup-border);
}
.fancybox__content img {
    border-radius: var(--container-border-radius);
}
.fancybox__toolbar__column.is-right {
    transform: translate(-10px, 10px);
}

.fancybox__container .buttonControl svg,
.fancybox__container .buttonControl::after {
    display: none;
}

body .fancybox__nav {
    --f-button-next-pos: 10px;
    --f-button-prev-pos: 10px;
}
.fancybox__content .popupCloseButton {
    position: absolute;
    right: 10px;
    top: 10px;
}
